Subject: [os2genau_digest] No. 839
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 18 Apr 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 17 April 2004
 Number  839
**************************************************

Subjects for today
 
1   Computing bargain of the week ? : Ed Durrant <edurrant at bigpond dot net dot au>
2   Hardware configuration : Peter L Allen" <allenpl at netspace dot net dot au>
3  Re:  Hardware configuration : Mike O'Connor <mikeoc at dodo dot com dot au>
4  Re:  Hardware configuration : Gavin Miller <drumextreme at impulse dot net dot au>
5   Mobile Phone utilities : Gavin Miller <drumextreme at impulse dot net dot au>
6  Re:  Hardware configuration : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 17 Apr 2004 13:21:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Computing bargain of the week ?

Just been going the weekly shopping and in Coles Chatswood
Westfield, they are selling a Lexmark photo jetprinter P707
printer for AUS$59.99 - 6 colour, with multiple card reader
slots built-in for printing direct from your camera memory
card.

http://www.lexmark dot com/US/products/overview/0,1224,MzUwMnwx,00.html

For info.

Probably no OS/2 support, but who knows ?  In these days
where it's actually cheaper to buy a complete new printer
than replacement cartridges for an existing printer, this is
quite a deal !  Obviously end-of-line I'd say.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 17 Apr 2004 12:39:43 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   Hardware configuration

At present have HD as master on EIDE interface 0 and CDrom master on EIDE 1.

Going to add a CD writer - best setup?

			Regards,
					allenpl

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 17 Apr 2004 14:30:24 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Hardware configuration

Peter L Allen wrote:

>At present have HD as master on EIDE interface 0 and CDrom master on EIDE 1.
>
>Going to add a CD writer - best setup?
>
>			Regards,	
>

Hi Peter,
Just set it as slave on secondary, that way you can always have a second 
disk on primary controller at some future time that won't throttle the 
speed of your current HD.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 17 Apr 2004 14:32:05 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Hardware configuration

Well... my sony CD-R/W recomends being a master, so HD master and CD ROM 
slave (if you still want to use it) on port 0; CD burner as master on 
port 1.  At the moment I'm not using the CD ROM (it's going into another 
machine) but I still have the burner as master on port 1

Cheers
G

Peter L Allen wrote:

>At present have HD as master on EIDE interface 0 and CDrom master on EIDE 1.
>
>Going to add a CD writer - best setup?
>
>			Regards,
>					allenpl
>

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 17 Apr 2004 18:16:11 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   Mobile Phone utilities

Hi all,

Anyone know if there are any Mobile phone utilities for taking advantage 
of the serial and USB data cables on OS/2, or if mobile phones could act 
as a mass storage device?

Cheers
G

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 17 Apr 2004 18:33:52 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Hardware configuration

Hi Peter,

If it was mine I would leave the main hard drive alone on IDE 0,
unchanged.!

I would connect the CD writer as Master on IDE 1 and your old CD rom
I would alter to Slave also on IDE 1.

Regards,
Robert Traynor (BobT).
17 April 2004   18:33

On Sat, 17 Apr 2004 12:39:43 +1000 (EST), Peter L Allen wrote:
> At present have HD as master on EIDE interface 0 and CDrom master on EIDE 1.
> Going to add a CD writer - best setup?
> 
>  Regards,
>	allenpl

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------